import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for ImportSummary
void main() {
  final instance = ImportSummaryBuilder();
  // TODO add properties to the builder and call build()

  group(ImportSummary, () {
    // Date date
    test('to test the property `date`', () async {
      // TODO
    });

    // Fehlertexte je fehlgeschlagener Fahrer-Tour (z. B. unbekannter Fahrer → FK auf `accounts`, oder Validierungsfehler).
    // BuiltList<String> errors
    test('to test the property `errors`', () async {
      // TODO
    });

    // int toursFailed
    test('to test the property `toursFailed`', () async {
      // TODO
    });

    // int toursOk
    test('to test the property `toursOk`', () async {
      // TODO
    });

    // int toursTotal
    test('to test the property `toursTotal`', () async {
      // TODO
    });

  });
}
